.section-shop {
  padding: 0px 0px 60px;
}

.ks-breadcrumb {
  padding: 40px 0px 10px;
}

.woocommerce-breadcrumb {
  color: #818181;
}

.ks-breadcrumb .woocommerce-breadcrumb a {
  color: #818181;
}

.wrap_go_beck-breadcrumb {
  align-items: center;
  padding-left: 20px;
}

.wrap_go_beck-breadcrumb .woocommerce-breadcrumb {
  width: calc(100% - 84px);
}

.ks_go_beck {
  margin-right: 20px;
}

@media (min-width: 990px) {
  .section-shop .col-post-content {
    order: 10;
    padding-left: 20px;
    padding-right: 0px;
  }

  .section-shop .col-sidebar {
    order: 5;
    padding-left: 0px;
    padding-right: 20px;
    border-left: none;
    margin-top: 15px;
    border-right: 1px solid #ececec;
  }
}

@media (max-width: 480px) {
  .wrap_go_beck-breadcrumb .woocommerce-breadcrumb {
    width: calc(100% - 55px);
  }

  .ks_go_beck {
    margin-right: 15px;
  }

  .wrap_go_beck-breadcrumb {
    padding-left: 0px;
  }
}

.ks-product>a:first-child {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.site-main h1 {
  margin-bottom: 10px;
}

/*==================== Карточка товара ====================*/

/*==================== Карточка товара ====================*/
/*==================== Карточка товара ====================*/
.ks-products-list {
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}

.ks-product {
  margin: 0px 10px 20px !important;
  width: calc(25% - 20px);
  min-height: 440px;
  flex-direction: column;
  align-items: center;
  max-width: 400px;
  border: 1px solid #f0f0f0;
  background-color: #fff;
  position: relative;
  padding-bottom: 65px;
  transition: all 0.3s;
}

@media (max-width: 991px) {
  .ks-product {
    width: calc(33.333% - 20px);
  }
}

@media (max-width: 768px) {
  .ks-product {
    width: calc(50% - 20px);
  }
}

@media (max-width: 768px) {
  .ks-products-list {
    margin: 0px;
  }

  .ks-product {
    width: 100%;
    margin: 0px auto 20px !important;
  }
}

.ks-product:hover {
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
}

.js-product-slider .ks-product:hover {
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.ks-product::before {
  content: '';
  position: absolute;
  bottom: -1px;
  right: -1px;
  width: calc(100% + 1px);
  height: 54px;
  background-color: transparent;
  pointer-events: none;
  transition: all 0.5s;
}

.ks-product h2 {
  font-size: 16px;
  line-height: 1.5;
  color: #4b4b4b;
  margin-bottom: 10px;
  padding: 0px 10px;
}

.ks-product * {
  text-align: center;
}

.ks-product *:hover {
  text-decoration: none;
}

.ks-product .price {
  display: flex;
  justify-content: center;
}

.ks-product del .woocommerce-Price-amount {
  text-decoration: line-through;
}

.ks-product .star-rating {
  margin: 0px auto 5px;
}

/* Цена карточки товара */
.price {
  color: #212121;
  font-weight: 300;
  font-size: 30px;
}

.price>del {
  display: inline-block;
  margin-right: 30px;
  font-weight: 300;
}

.price>ins {
  text-decoration: none;
}

/* Цена карточки товара */

.ks-new {
  background-color: #4b7561;
  color: #fff;
  line-height: 48px;
  width: 48px;
  height: 48px;
  text-align: center;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  text-transform: uppercase;
  top: 12px;
  left: 30px;
  z-index: 10;
  font-size: 12px;
}

.ks-new.top.after-new {
  left: 85px;
}

.ks-product .ks-new.top.after-new {
  left: 65px;
}

@media (max-width: 768px) {
  .ks-new {
    left: 10px;
  }
  .ks-new.top.after-new {
    left: 66px;
  }
}

.ks-product .ks-new {
  left: 10px;
}

.ks-new.top {
  background-color: #006a82;
}

/* Распродажа */
.ks-product .onsale,
.ks-product-img .onsale,
.present-icon {
  background-color: #d85959;
  color: #fff;
  line-height: 48px;
  width: 48px;
  height: 48px;
  text-align: center;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  top: 12px;
  right: 10px;
  z-index: 10;
  font-size: 18px;
}

@media (min-width: 768px) {

  .ks-product-img .onsale,
  .present-icon {
    right: 30px;
  }
}

/*Акция блок на странице товара*/
.stok-block {
  padding-left: 50px;
  position: relative;
  margin-bottom: 15px;
  min-width: 280px;
}

.stok-block::before {
  content: '\e814';
  font-family: "font_icons";
  position: absolute;
  top: 4px;
  left: 0px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #212121;
  line-height: 40px;
  text-align: center;
}

.price-akciy-wrap {
  flex-wrap: wrap;
}

.price-akciy-wrap .price {
  white-space: nowrap;
  margin-right: 15px;
  min-width: 180px;
}


/* Product img */
.ks_product_thumbnail_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 15px;
  transition: all 0.3s;
  position: relative;
  overflow: hidden;
}

.ks_product_thumbnail_wrap img {
  transition: all 0.3s;
}

.ks-product:hover .ks_product_thumbnail_wrap img {
  transform: scale(1.1);
}

.ks-product:hover::before {
  background-color: #212121;
}

.ks-product .price {
  font-size: 16px;
  margin-top: auto;
}

@media (max-width: 991px) {
  .ks-product::before {
    background-color: #212121;
  }
}

/*==================== Карточка товара конец====================*/


/*=============================Кнопки магазина=============================*/
/*=============================Кнопки магазина=============================*/
/*=============================Кнопки магазина=============================*/

/*Общее для кнопки магазина*/
button[type="submit"],
a.checkout-button,
.button {
  background-color: #4b7561;
  color: #fff;
  border-radius: 4px;
  transition: all 0.4s;
  text-transform: uppercase;
  font-weight: 500;
  border: 1px solid #4b7561;
  cursor: pointer;
  outline: none;
  display: inline-block;
  white-space: nowrap;
  font-size: 14px;
  line-height: 44px;
  padding: 0px 30px;
  letter-spacing: 0.1em;
}
.actions button[type="submit"]{border: 1px solid #212121;}

button[type="submit"]:hover,
a.checkout-button:hover,
.button:hover {
  color: #4b7561;
  background-color: #fff;
  text-decoration: none;
}


table .button.view {
  font-size: 12px;
  line-height: 30px;
  padding: 0px 15px;
}

/* Кнопка в корзину страница товара*/
button.single_add_to_cart_button {
  padding: 0px 40px;
  line-height: 54px;
  font-size: 18px;
  letter-spacing: 0.2em;
  margin: 15px auto;
}

/*Обновить корзину*/
.actions button[type="submit"] {
  background-color: transparent;
  color: #212121;
}

.actions button[type="submit"]:hover {
  background-color: #212121;
  color: #fff;
}

.return-to-shop {
  margin-top: 20px;
}

.restore-item {
  margin-left: 10px;
}

.add_to_cart_button.added {
  display: none !important;
}

@media (max-width: 480px) {

  .add_to_cart_button,
  button[type="submit"],
  .wc-proceed-to-checkout a {
    font-size: 16px;
    line-height: 48px;
  }
}

.woocommerce-Message .button {
  background-color: transparent;
  border-color: #fff;
  color: #fff;
  margin: 0px 10px;
}

.woocommerce-Message .button:hover {
  opacity: 1;
  background-color: #fff;
  color: #212121;
}

.edit {
  border: 1px solid #000;
  color: #212121;
  display: inline-block;
  line-height: 30px;
  text-align: center;
  padding: 0px 10px;
  border-radius: 4px;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 12px;
  letter-spacing: 0.1em;
}

.edit:hover {
  text-decoration: none;
  color: #fff;
  background-color: #000;
}

/*Кнопка на карточки товара*/
.ks-product .button {
  position: absolute;
  bottom: 0px;
  right: 18px;
  padding: 0px 30px 0px 0px !important;
  color: #fff;
  background-color: transparent;
  line-height: 54px !important;
  ;
  border: 0px;
  font-size: 12px !important;
  ;
  letter-spacing: 0.2em !important;
  ;
  font-weight: 900;
  margin: 0px !important;
  ;
}

.ks-product .button::before {
  content: '\e836';
  font-family: "font_icons";
  font-size: 18px;
  position: absolute;
  top: -2px;
  right: 0px;
  font-weight: normal;
}

.ks-product .tinv-wishlist {
  position: absolute;
  bottom: 11px;
  left: 10px;
}

.ks-wishlist-btn {
  margin-bottom: 0px !important;
  color: #fff;
  display: block;
}

.ks-wishlist-btn:hover {
  color: #fff;
}

.ks-wishlist-btn::before {
  font-size: 22px !important;
}

.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart-plus.no-txt:before,
.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.no-txt:before {
  font-size: 24px !important;
}

.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-product-in-list:before {
  color: #212121 !important;
}

.ks-product:hover .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-product-in-list:before {
  color: #fff !important;
}

/*Товар добавлен в корзину*/
.added_to_cart {
  position: absolute;
  bottom: 0px;
  right: 18px;
  padding: 0px 25px 0px 0px;
  color: #000!important;
  background-color: transparent;
  text-transform: uppercase;
  line-height: 54px;
  border: 0px;
  font-size: 12px;
  letter-spacing: 0em;
  font-weight: 400;
}

.added_to_cart:hover {
  color: #fff;
}

.added_to_cart::before {
  content: '\e838';
  font-family: "font_icons";
  font-size: 18px;
  position: absolute;
  top: -2px;
  right: 0px;
  color: #212121;
  font-weight: normal;
}

.ks-product:hover .added_to_cart::before {
  color: #fff;
}

.bottom-add-to-cart-wrap {
  align-items: center;
}

.quick-order-ks-btn {
  margin-left: 15px;
}

@media (max-width: 991px) {
  .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-product-in-list:before {
    color: #fff !important;
  }
}

/*Кнопка быстрый заказ*/
.quick-order-ks-btn .button {
  text-transform: none;
  color: #212121;
  background-color: transparent;
  border: 1px solid #212121;
  letter-spacing: 0.1em;
  padding: 0px 25px;
}

.quick-order-ks-btn .button:hover {
  color: #fff;
  background-color: #212121;
}

@media (max-width: 480px) {
  .quick-order-ks-btn .button {
    line-height: 48px;
    font-size: 16px;
  }
}

@media (max-width: 380px) {
  .bottom-add-to-cart-wrap {
    flex-direction: column;
    align-items: flex-start;
  }

  .quick-order-ks-btn {
    margin-left: 0px;
  }
}


/*=============================Кнопки магазина конец=============================*/
/*=============================Кнопки магазина конец=============================*/
/*=============================Кнопки магазина конец=============================*/

.bottom-add-to-cart-wrap .grouped_form+.quick-order-ks-btn {
  display: none;
}

form.cart .quantity {
  display: none;
}

form.cart.grouped_form .quantity {
  display: block;
}

.bottom-add-to-cart-wrap table {
  margin-bottom: 10px;
}

.bottom-add-to-cart-wrap .group_table td,
.bottom-add-to-cart-wrap .group_table th {
  border: none;
  padding: 10px 15px 10px 0px;
}

.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,
.bottom-add-to-cart-wrap a.button {
  padding: 0 40px;
  line-height: 54px;
  font-size: 18px;
  letter-spacing: .2em;
  margin: 15px 0;
}

.bottom-add-to-cart-wrap .woocommerce-grouped-product-list-item__price ins {
  display: inline-block;
  margin-left: 10px;
  text-decoration: none;
}

@media (max-width: 480px) {
  .bottom-add-to-cart-wrap .woocommerce-grouped-product-list-item__price ins {
    margin: 0px;
  }
}

.wc-proceed-to-checkout {
  display: flex;
  justify-content: center;
}

/* Уведомления */
.woocommerce-message {
  display: block;
  padding: 10px 0px 15px;
  border-bottom: 1px solid #ececec;
  margin-bottom: 20px;
}

/* Категории товаров */
.ks-categori-item h2 {
  font-size: 16px;
  font-weight: 500;
  text-align: center;
}

.ks-categori-item mark {
  background: transparent;
}

/* Категории товаров конец*/
.woocommerce-notices-wrapper {
  margin-bottom: 20px;
}

.woocommerce-notices-wrapper a {
  background-color: transparent;
  color: #212121;
  padding: 0px 20px;
  line-height: 10px;
  border-radius: 4px;
  transition: all 0.4s;
  font-size: 12px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 500;
  border: 1px solid #212121;
  margin: 15px auto;
  cursor: pointer;
  outline: none;
  display: inline-block;
  white-space: nowrap;
  margin-right: 10px;
}

@media (min-width: 1200px) {
  .ks-product-single-page .woocommerce-notices-wrapper {
    padding-left: 20px;
  }
}

.woocommerce-notices-wrapper a:hover {
  background-color: #212121;
  text-decoration: none;
  color: #fff;
}

/* Фильтр товаров */
.ks-filter-wrap {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0px;
  margin-bottom: 15px;
}

.ks-filter-wrap p {
  margin: 0px;
}

.woocommerce-ordering {
  position: relative;
}

.woocommerce-ordering select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.woocommerce-ordering::before {
  content: '';
  border: 6px solid transparent;
  border-top-color: #cacaca;
  position: absolute;
  right: 10px;
  top: 17px;
  pointer-events: none;
}

/* Фильтр товаров end*/


/* Пагинация ст товаров */
.woocommerce-pagination {
  clear: both;
  margin-top: 30px;
}

.woocommerce-pagination ul {
  display: flex;
}

.woocommerce-pagination ul .page-numbers.current {
  color: #fff;
  background-color: #212121;
  width: 25px;
  height: 25px;
  text-align: center;
  display: inline-block;
  line-height: 25px;
  margin-right: 7px;
  border-radius: 0px;
}

.woocommerce-pagination ul a {
  margin-right: 5px;
  padding: 0px 5px;
  color: #000;
}

.woocommerce-pagination ul a:hover {
  color: #d85959;
}

/* Пагинация ст товаров конец*/


@media (max-width: 480px) {
  .ks-filter-wrap {
    flex-direction: column;
    align-items: flex-start;
  }

  .ks-filter-wrap p {
    margin-bottom: 10px;
  }

  .ks-filter-wrap {
    margin-bottom: 25px;
  }
}


/* Виджет недавно просмотренные товары */
.ks-widget ul.product_list_widget li {
  padding: 0px;
}

.ks-widget ul.product_list_widget li::before {
  display: none;
}

.ks-widget ul.product_list_widget li a .product-title {
  font-size: 14px;
}

.ks-widget ul.product_list_widget li a {
  display: flex;
}

.ks-widget ul.product_list_widget li a img {
  width: 50px;
  height: 50px;
  border: 1px solid #ececec;
  margin: 0px 10px 5px 0px;
}

.ks-widget ul.product_list_widget li .woocommerce-Price-amount {
  font-weight: 500;
  display: inline-block;
  padding: 0px 0px 5px;
}


/* Product page */
.ks-product-summary-wrap {
  margin-bottom: 40px;
  margin-top: 10px;
}

/*==============Фото товара==============*/

/*==============Фото товара==============*/

/*==============Фото товара==============*/
.ks-product-img {
  position: relative;
  padding-left: 20px;
  padding-right: 20px;
}

.ks-summary-content p {
  font-weight: 300;
}

@media (max-width: 991px) {
  .ks-summary-content {
    margin-top: 20px;
  }
  .added_to_cart,
  .added_to_cart::before{
    color: #fff!important;
  }
}

@media (max-width: 768px) {
  .ks-product-img {
    padding-right: 0px;
    padding-left: 0px;
  }
}

/*==============Стрелки слайдера фото==============*/
.ks-product-img .flex-direction-nav li a {
  display: inline-block;
  color: transparent;
  width: 20px;
  height: 22px;
  text-align: center;
  line-height: 20px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  margin-top: -20px;
}

.ks-product-img .flex-direction-nav li a:hover {
  opacity: 0.6;
}

.ks-product-img li a.flex-prev {
  left: 25px;
}

.ks-product-img li a.flex-next {
  right: 25px;
}

.ks-product-img .flex-direction-nav li a::before {
  font-family: "font_icons";
  display: inline-block;
  width: 100%;
  font-size: 18px;
  text-align: center;
  color: #212121;
}

.ks-product-img li.flex-nav-prev a::before {
  content: '\e806';
}

.ks-product-img li.flex-nav-next a::before {
  content: '\e805';
}

/*Стрелки слайдера фото конец-----------------------*/

/*=============Пагинация слайдера=============*/
.ks-product-img .flex-control-nav {
  margin: 0px;
  padding: 0px;
  display: flex;
  justify-content: center;
}

.ks-product-img .flex-control-nav li {
  list-style-type: none;
}

.ks-product-img .flex-control-nav li::marker {
  display: none;
}

.ks-product-img .flex-control-nav li a {
  width: 10px;
  height: 10px;
  padding: 2px;
  margin: 0px 5px;
  overflow: hidden;
  color: transparent;
  display: inline-block;
  text-align: center;
}

.ks-product-img .flex-control-nav li a::before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border: 1px solid #212121;
  border-radius: 50%;
}

.ks-product-img .flex-control-nav li a.flex-active::before {
  background-color: #212121;
}

/*=============Пагинация слайдера конец=============*/

/*.ks-product-img .flex-viewport {
  border: 1px solid #ececec;
}*/
.woocommerce-product-gallery__wrapper {
  margin: 0px;
  width: 100%;
}

/*.ks-product-img .woocommerce-product-gallery__image {
  border: 1px solid #ececec;
}*/

.ks-product-img .flex-viewport .woocommerce-product-gallery__image {
  border: none;
}

.ks-product-img .flex-control-thumbs li {
  margin-right: 5px;
}

.ks-product-img .flex-control-thumbs img {
  border: 1px solid transparent;
  transition: all 0.3s;
}

.ks-product-img .flex-control-thumbs img:hover {
  border-color: #ececec;
}

.ks-product-img img.flex-active {
  border-color: #ececec;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
  top: 10px !important;
  right: 10px !important;
}

/*==============Фото товара конец==============*/

/*==============Фото товара конец==============*/

.ks-summary-content h1.product_title {
  font-size: 30px;
  font-weight: 400;
  color: #212121;
  letter-spacing: 0.01em;
  margin-bottom: 20px;
}

.ks-summary-content .price {
  font-size: 30px;
}

.sub_title_text {
  font-size: 22px;
  margin-bottom: 10px;
}

.sub_title_text span {
  color: #d85959;
  font-weight: 700;
}

@media (max-width: 380px) {
  .ks-summary-content h1.product_title {
    font-size: 24px;
  }
}


/* Количество товара возле кнопки добавить в корзину */
/*.ks-summary-content .quantity {
  display: none!important;
}*/
.quantity input {
  width: 40px;
  padding: 10px 5px;
  text-align: center;
}

.quantity input.input-text {
  width: 50px;
}

.quantity input[type="button"] {
  transition: all 0.3s;
  background-color: #fbfbfb;
}

.quantity input[type="button"]:hover {
  cursor: pointer;
  background-color: #fff;
}

/* Количество товара возле кнопки добавить в корзину конец*/

.woocommerce-product-details__short-description ul li {
  padding-left: 16px;
  position: relative;
  color: #212121;
  margin-bottom: 5px;
  font-weight: 300;
}

.woocommerce-product-details__short-description ul li::before {
  content: '';
  width: 6px;
  height: 6px;
  background-color: #818181;
  border-radius: 50%;
  position: absolute;
  top: 8px;
  left: 0px;
}


/*Ссылки под кнопкой купить, страница товара*/
.summary-page-link {
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 20px;
  margin-top: 15px;
}

.summary-page-link a {
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0.1em;
  display: inline-block;
  border-bottom: 1px solid transparent;
  position: relative;
  margin-right: 25px;
  line-height: 1;
  white-space: nowrap;
  color: #212121;
  margin-bottom: 10px;
}

.summary-page-link a:hover {
  border-color: #9d9d9d;
}

/*Ссылки под кнопкой купить, страница товара конец*/

/* Поля вариативного продукта */
table.variations {
  margin-bottom: 5px;
}

table.variations .label {
  padding-right: 20px;
}

table.variations .reset_variations {
  display: inline-block;
  margin: 10px;
  background-color: #f5f5f5;
  padding: 5px 25px;
  border-radius: 30px;
  color: #000;
  transition: all 0.3s;
}

table.variations .reset_variations:hover {
  background-color: #ececec;
}

table.variations td {
  padding-bottom: 10px;
}

.single_variation_wrap>.woocommerce-variation {
  margin-bottom: 10px;
}

.posted_in {
  font-size: 0px !important;
}

.product_meta {
  margin-bottom: 15px;
}

.product_meta>span {
  display: block;
  margin-bottom: 5px;
  font-size: 16px;
  color: #818181;
}

.product_meta a {
  font-size: 16px !important;
  color: #818181;
  margin-right: 10px;
}

.ks-summary-content .sku_wrapper {
  display: none !important;
}

.woocommerce-product-rating {
  margin-bottom: 5px;
}

/* Табы */
.ks-tabs {
  margin-top: 10px;
  margin-bottom: 30px;
}

.ks-tabs p,
.ks-tabs li {
  font-weight: 300;
  color: #212121;
}

.ks-tabs ul.wc-tabs {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.ks-tabs ul.wc-tabs {
  border-bottom: 1px solid #ececec;
}

.ks-tabs ul.wc-tabs li {
  margin-right: 5px !important;
  border-bottom: 3px solid transparent;
  padding: 0px;
  transition: all 0.3s;
}

.ks-tabs ul.wc-tabs li:hover {
  border-bottom-color: #212121;
}

.ks-tabs ul.wc-tabs li.active {
  border-bottom-color: #212121;
  background-color: transparent;
}

.ks-tabs ul.wc-tabs li a {
  display: block !important;
  padding: 10px 30px !important;
  text-decoration: none;
  font-weight: 400;
  font-size: 18px;
  color: #212121;
}

.ks-tabs ul.wc-tabs li.active a {
  font-weight: 700;
}

.ks-tabs .woocommerce-Tabs-panel {
  padding: 30px 20px;
}

@media (max-width: 380px) {
  .ks-tabs ul.wc-tabs li a {
    padding: 8px 8px !important;
    font-size: 14px;
  }

  .ks-tabs .woocommerce-Tabs-panel {
    padding: 20px 0px 0px;
  }
}

.ks-tabs h2 {
  font-size: 28px;
}

.ks-tabs h3 {
  font-size: 24px;
}

.ks-tabs h4 {
  font-size: 20px;
}


#review_form p {
  margin-bottom: 10px;
}

#review_form input[type="submit"] {
  width: auto;
  padding: 14px 30px;
}

#review_form .comment-form-rating {
  padding: 10px 0px;
}

#review_form .comment-form-rating label {
  font-weight: 700;
}

#review_form label {
  display: inline-block;
  margin-bottom: 5px;
}

.comment-form-cookies-consent {
  display: flex;
  align-items: flex-start;
}

.ks-tabs ol.commentlist {
  margin: 0px 0px 20px;
}

.ks-tabs ol.commentlist li {
  list-style-type: none;
}

.ks-tabs ol.commentlist li .comment_container {
  display: flex;
  align-items: flex-start;
}

.ks-tabs ol.commentlist li .comment_container img {
  border-radius: 50%;
  display: block;
  margin-right: 10px;
}

.ks-tabs .comment-text .meta {
  margin-bottom: 0px;
}

.ks-tabs .comment-reply-title {
  font-weight: 700;
  font-size: 20px;
}

.woocommerce-review__awaiting-approval {
  font-weight: 700;
  display: block;
  margin-bottom: 5px;
}

/* Таблица с атрибутами продукта */
.woocommerce-product-attributes td,
.woocommerce-product-attributes th {
  padding: 10px;
}

.woocommerce-product-attributes th {
  text-align-last: left;
  font-weight: 700;
}

.woocommerce-product-attributes p {
  margin: 0px;
}

/* ============================Похожие продукты====================================== */
.ks_related_product>section>h2,
.ks_up_sels>section>h2 {
  font-size: 28px;
}

.ks_related_product {
  clear: both;
}

.ks_up_sels {
  margin-bottom: 30px;
}

/* ========================Корзина ========================*/
.woocommerce table.shop_table {
  border-width: 1px;
  border-style: solid;
  margin: 0 -1px 24px 0;
  text-align: left;
  width: 100%;
  border-collapse: separate;
  border-color: #eaeaea;
  border-collapse: collapse;
}

.woocommerce table.shop_table thead {
  background-color: #f7f7f7;
}

.woocommerce table.shop_table .product-remove {
  text-align: center !important;
}

.woocommerce table.shop_table thead th {
  color: #444;
  font-weight: 600;
}

.woocommerce table.shop_table th {
  padding: 0.8em;
  vertical-align: middle;
  font-weight: 700;
}

.woocommerce table.shop_table .product-remove {
  text-align: center !important;
}

.woocommerce table.shop_table td {
  padding: 0.8em;
  vertical-align: middle;
  text-transform: capitalize;
  border: 1px solid #eaeaea;
}

.woocommerce-cart-form__cart-item {
  border-bottom: 1px solid #ececec;
}

/* Кнопка удалить продукт с корзины */
.woocommerce table.shop_table a.remove {
  text-align: center;
  display: inline-block;
  font-size: 22px;
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-weight: 400;
  color: #bbb;
  border: 1px solid;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  text-decoration: none;
}

.woocommerce table.shop_table a.remove:hover {
  text-decoration: none;
  border-color: #000;
  color: #000;
}

/* Кнопка удалить продукт с корзины конец*/

.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
  width: auto;
  max-width: 60px;
}


/* Купон и кнопки возле него */
.shop_table .coupon {
  display: flex;
  align-items: center;
  margin-top: 0px;
  float: left;
}

.shop_table .coupon label {
  margin-right: 10px;
}

.shop_table .coupon input {
  max-width: 300px;
}

.shop_table .coupon button {
  margin: 0px 15px;
  white-space: nowrap;
}

.shop_table .actions button {
  float: right;
}

/* Купон и кнопки возле него конец*/

.cart-collaterals {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}

.cart-collaterals>div {
  width: 100%;
}

@media (min-width: 990px) {
  .cart-collaterals>div {
    width: 50%;
  }
}

.cart-collaterals>div>h2 {
  font-size: 22px;
  font-weight: 700;
}

.cart_totals th {
  font-weight: 700;
}

.cart_totals .woocommerce-shipping-methods {
  margin-bottom: 10px;
}

/*-----------Cross-sells---------------*/
.cart-collaterals .cross-sells {
  padding-right: 15px;
  margin-bottom: 20px;
}

.cart-collaterals .cross-sells .ks-product {
  width: calc(50% - 20px);
}

@media (max-width: 600px) {
  .cart-collaterals .cross-sells .ks-product {
    width: 100%;
    margin: 0px auto 20px;
  }
}

/*-----------Cross-sells end---------------*/


.shop_table .product-quantity {
  min-width: 170px;
}

@media (max-width: 990px) {
  .shop_table .coupon input {
    max-width: 200px;
  }
}

@media (max-width: 768px) {
  .shop_table .product-thumbnail {
    text-align: center;
  }

  .shop_table .product-thumbnail:before {
    display: none;
  }

  .woocommerce-checkout table.cart img {
    max-width: 100px;
  }

  .shop_table .coupon {
    flex-wrap: wrap;
    margin-top: 20px;
  }

  .shop_table .coupon input {
    max-width: 100%;
    width: calc(90% - 70px);
  }

  .shop_table .coupon button {
    margin: 15px 0px 0px;
  }

  .shop_table .actions button {
    float: left;
  }
  .shop_table .actions > button,
  .coupon > button{
  padding: 0px 45px;
  margin-top: 10px;
  width: 100%;
  }
  .woocommerce .cart_totals .shop_table td {
    border-bottom: 1px solid #ececec;
  }

  .woocommerce .cart_totals .shop_table tr.order-total td {
    border: none;
  }

  .cart_totals .woocommerce-shipping-totals ul {
    text-align-last: left;
    padding-left: 100px;
  }

  .cart_totals .woocommerce-shipping-totals ul li {
    text-align-last: left;
  }
}

@media (max-width: 380px) {
  .cart_totals .woocommerce-shipping-totals ul {
    padding-left: 0px;
    padding-top: 30px;
  }
}


/* Страница чекаута */
.ks-checkout-wrap {
  padding-top: 30px;
  margin-bottom: 30px;
}

.ks-checkout-wrap label {
  display: inline-block;
  margin-bottom: 5px;
}

.ks-checkout-wrap h3 {
  font-size: 24px;
  font-weight: 500;
  border-bottom: 2px solid #212121;
  padding-bottom: 10px;
  margin-bottom: 25px;
}

.ks-checkout-wrap .wc_payment_method label {
  font-weight: 700;
  font-size: 18px;
}

.ks-checkout-wrap ul.wc_payment_methods li {
  margin-bottom: 15px;
}

.ks-checkout-wrap ul.wc_payment_methods li p {
  margin-bottom: 5px;
}

.ks-checkout-wrap .cart_item .product-name {
  width: 50%;
}

@media (max-width: 500px) {
  .ks-checkout-wrap #shipping_method {
    /*margin-left: -60px;*/
  }
}

@media (max-width: 380px) {
  .ks-checkout-wrap .cart_item .product-name {
    width: 60%;
  }

  .ks-checkout-wrap #shipping_method {
    margin-left: 0px;
  }

  .ks-checkout-wrap #shipping_method li {
    border-bottom: 1px solid #ececec;
    margin-bottom: 15px;
  }
}

.ks-checkout-wrap .woocommerce-input-wrapper textarea {
  min-height: 100px;
}

/* Детали покупки */
.woocommerce-order .woocommerce-order-overview li {
  margin-bottom: 10px;
}

.woocommerce-order .woocommerce-order-overview {
  margin-bottom: 20px;
}

.woocommerce-order p.woocommerce-notice {
  font-size: 22px;
  font-weight: 700;
}

.woocommerce-info {
  margin-bottom: 10px;
}

.ks-adres-section {
  margin-top: 40px;
}

/* мой аккаунт
Регистрация или вход */
@media (min-width: 990px) {
  .u-columns {
    display: flex;
    margin: 0px -15px;
  }

  .u-columns>div {
    width: 50%;
    padding: 0px 15px;
  }
}

.woocommerce-MyAccount-navigation {
  margin-bottom: 30px;
}

.woocommerce-MyAccount-navigation ul {
  list-style: none !important;
  margin: 0px !important;
}

.woocommerce-MyAccount-navigation ul li {
  list-style-type: none !important;
}

.ks-my-accaount-wrap .woocommerce-MyAccount-navigation li>a {
  padding: 10px;
  display: block;
  border: 1px solid #e6e6e6;
  background-color: transparent;
  color: #212121;
}

.ks-my-accaount-wrap .woocommerce-MyAccount-navigation li>a:hover {
  border-color: #000;
  text-decoration: none;
}

.ks-my-accaount-wrap .woocommerce-MyAccount-navigation li.is-active>a {
  border-color: #000;
  text-decoration: none;
  position: relative;
}

.ks-my-accaount-wrap .woocommerce-MyAccount-navigation li.is-active>a::before {
  content: '';
  border: 8px solid transparent;
  border-right-color: #212121;
  position: absolute;
  top: 50%;
  margin-top: -6px;
  right: 0px;
}

.ks-my-accaount-wrap .woocommerce-MyAccount-navigation li {
  margin-bottom: 5px;
}

.woocommerce-Address {
  margin-bottom: 30px;
}

.edit-account fieldset {
  border: none !important;
  padding: 0px;
}

.edit-account fieldset legend {
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 5px;
}

.woocommerce-form-login {
  max-width: 600px;
}

.woocommerce-form-login button {
  margin-left: 15px;
}

/* Фильтры товаров */
.ks-widget .ui-widget-content {
  height: 9px;
  position: relative;
  padding: 0 2px;
  border: 1px solid #d0d0d0;
  cursor: pointer;
}

.ks-widget .ui-widget-content>span {
  position: absolute;
  z-index: 2;
  outline: none;
  top: -4px;
  margin-left: -6px;
  width: 14px;
  height: 14px;
  cursor: pointer;
  border-radius: 50%;
  background-color: #212121;
}

.ks-widget .ui-widget-content>div {
  position: absolute;
  top: 2px;
  bottom: 2px;
  z-index: 1;
  background-color: #212121;
}

/* Фильтры товаров */


/*========================Список желаний========================*/
/*========================Список желаний========================*/
/*Кнопка удалить из списка желаний*/
.tinv-wishlist .product-remove button {
  padding-top: 4px;
  padding-left: 2px;
}

.tinv-wishlist .tinv-header {
  display: none !important;
}

.tinv-wishlist .tinvwl-break-input-filed {
  height: 46px;
}

/*========================Список желаний конец========================*/


#buyoneclick_form_order * {
  font-family: 'HelveticaNeueCyr', Arial, sans-serif;
}

#formOrderOneClick .popup .close_order {
  width: 40px !important;
  height: 40px !important;
  line-height: 40px !important;
  text-align: center !important;
  font-family: 'HelveticaNeueCyr', Arial, sans-serif !important;
  margin: 0px !important;
  border-radius: 0px 2px 0px 0px !important;
  padding: 0px !important;
  top: -3px !important;
  right: -4px !important;
  z-index: 50;
}

#formOrderOneClick .popup .close_order:hover {
  color: #4b7561;
}

#buyoneclick_form_order .table-wrap table th {
  background-color: #212121 !important;
}


/*Выбор метода доставки*/
#shipping_method {
  margin: 0px;
}

#shipping_method li {
  list-style-type: none;
  display: flex;
}

#shipping_method li input {
  /*margin-top: 6px;*/
}


#payment .wc_payment_methods {
  margin: 0px 0px 20px;
}

#payment .wc_payment_methods li {
  list-style-type: none;
}

#payment .wc_payment_methods li img {
  display: inline-block;
  margin-left: 15px;
}

.woocommerce-NoticeGroup ul {
  margin: 0px !important;
  padding: 15px !important;
}

.woocommerce-NoticeGroup ul li {
  list-style-type: none;
  margin: 0px;
}

.ui_button_pay {
  max-width: 400px !important;
}


/*Constructor page */

.constructor-categori-wrap {
  padding: 20px 0px 0px;
}

.constructor-categori-wrap .ks-product {
  width: calc(33.33% - 20px);
}

@media (max-width: 1200px) {
  .constructor-categori-wrap .ks-product {
    width: calc(50% - 20px);
  }
}

@media (max-width: 600px) {
  .constructor-categori-wrap .ks-product {
    width: 100%;
    margin: 0px;
  }
}

.constructor-descr {
  font-size: 20px;
}

.constructor-top-text {
  padding-top: 40px;
  margin-bottom: 20px;
}

.product_grid {
  padding-bottom: 50px;
}

/* constructor-cart */
.constructor-cart-wrap {
  position: relative;
  padding-bottom: 30px;
}

.constructor-cart-wrap .widget_shopping_cart {}

.constructor-cart {
  padding-left: 15px;
}

.constructor-cart img {
  width: 80px;
  height: 80px;
  display: block;
}

.woocommerce-mini-cart>li {
  position: relative;
  padding-right: 30px;
  border-bottom: 1px solid #ececec;
  padding-bottom: 10px;
  margin-bottom: 10px;

}

.woocommerce-mini-cart .remove {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0px;
  text-align: center;
  display: inline-block;
  font-size: 18px;
  width: 10px;
  height: 10px;
  line-height: 12px;
  font-weight: 400;
  color: #bbb;
  border: 1px solid;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  order: 2;
  padding: 5px;
}

.konstructor-product-row .ks-product {
  min-height: 420px;
}
.constructor-cart .remove:hover {
  border-color: #000;
  color: #000;
  text-decoration: none;
}

.constructor-cart .woocommerce-mini-cart__total {
  clear: both;
}

.constructor-cart .quantity {
  display: inline-block;
  clear: both;
}

.mini-cart-title-quantity-wrap .quantity {
  display: block;
}

.mini-cart-product-title {
  margin-top: 5px;
  display: inline-block;
}

.wrap-img-title-mini-cart {
  display: flex;
}

.mini-cart-title-quantity-wrap {
  width: calc(100% - 80px);
  padding-left: 10px;
}

.mini-cart-title-quantity-wrap>a {
  display: inline-block;
  margin-bottom: 5px;
}
.site-heder .sp-quantity {
  display: none!important;
}
.sp-quantity {
  padding-top: 5px;
}
.quantity-ks-btn a {
  display: inline-block;
  width: 36px;
  border: 1px solid #ececec;
  background-color: #fff;
  color: #4b7561;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  line-height: 34px;
  margin: 0px 5px;
}
.quantity-ks-btn a:hover {
  text-decoration: none;
  background-color: #4b7561;
  color: #fff;
}
.sp-quantity input {
  padding: 8px;
  width: 40px;
  text-align: center;
}

.constructor-cart .woocommerce-mini-cart__buttons a:first-child {
  display: none !important;
}

.js-product-nabor-slider .slick-slide>div {
  margin: 0px 10px;
}

.js-product-nabor-slider .next {
  right: -25px;
}
@media (max-width: 767px) {
  .js-product-nabor-slider .next {
    right: -5px;
  }
}

.js-product-nabor-slider .prev {
  left: -5px;
}
.constructor-cart .present_box_wrap img {
  width: auto;
  height: auto;
  display: block;
  margin-bottom: 10px;
  object-fit: cover;
}
.constructor-cart .smoll-box-img-wrap img {
  width: calc(50% - 5px);
}
.constructor-cart .smoll-box-img-wrap .box-img-two-1 {
  margin-right: 5px;
}
.constructor-cart .smoll-box-img-wrap .box-img-two-2 {
  margin-left: 5px;
}
.constructor-cart-title h5 {
  margin-top: 0px;
  margin-bottom: 15px;
}
@media (max-width: 991px) {
  .constructor-cart {
    padding-left: 0px;
  }
}
.title-to-nabor {
  margin-bottom: 20px;
}
.title-to-nabor p {
  margin-top: 0px;
  font-size: 18px;
  margin-bottom: 10px;
}



.constructor-namber-product {
  position: fixed;
  bottom: 110px;
  right: 33px;
  font-size: 16px;
  width: 56px;
  height: 56px;
  color: #fff;
  background-color: #212121;
  display: none;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  z-index: 150;
}
.constructor-namber-product::before {
  content: '\e836';
  font-family: "font_icons";
  display: inline-block;
}
.js-btn-constructor-cart-active::after {
  content: '×';
  font-family: "font_icons";
  position: absolute;
  top: 0px;
  left: 0px;
  line-height: 56px;
  font-size: 46px;
  width: 100%;
  height: 100%;
  text-align: center;
  background-color: #212121;
}
.constructor-namber-product a {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 12px;
  color: #fff;
  pointer-events: none;
}
.js-constructor-cart-open {
  left: 0px!important;
}
@media (max-width: 991px) {
  .constructor-cart {
    width: 100%;
    max-width: 100%;
    position: fixed;
    top: 0px;
    left: -100%;
    transition: all 0.3s;
    padding: 30px 20px;
    background-color: #fff;
    z-index: 100;
    max-height: 100vh;
    overflow-y: auto;
  }
  .js-flex-2 {
    display: flex!important;
  }
}
@media (max-width: 768px) {
  .js-btn-constructor-cart-active::after {
    font-size: 38px;
    line-height: 40px;
  }
  .constructor-namber-product {
    width: 40px;
    height: 40px;
    font-size: 14px;
    right: 0px;
    bottom: 100px;
  }
  .constructor-namber-product a {
    position: absolute;
    top: 5px;
    right: 5px;
  }
}

ul.woocommerce-error {
  padding: 15px!important;
  margin-left: 0!important;
}
 ul.woocommerce-error li {
  list-style-type: none!important;
  padding: 0!important;
  margin: 0!important;
}

.woocommerce-form-coupon-toggle,
.woocommerce-shipping-destination,
.woocommerce-notices-wrapper .woocommerce-info:nth-child(3),
.wc_payment_method.payment_method_bacs{display: none;}
.woocommerce-checkout .woocommerce > .woocommerce-notices-wrapper .woocommerce-info a{
  padding: 0;
  margin: 0;
  text-transform: none;
}
.woocommerce-checkout .woocommerce > .woocommerce-notices-wrapper .woocommerce-info{
  padding: 6px 15px!important;
  font-size: 14px;
}
.term-description{text-align: justify;margin-top: 15px;}
.woocommerce-ordering .orderby{padding-right: 25px;}